#twocolumns .tx-indexedsearch .browsebox li {
    background: none;
    padding: 0;
    margin-right: 10px;
}
#twocolumns .tx-indexedsearch .browsebox a {
    padding: 0;
    background: none;
}
#twocolumns .tx-indexedsearch .search-results {
    padding: 20px 0;
    border-top: 1px solid #ccc;
}
#twocolumns .tx-indexedsearch .tx-indexedsearch-res {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
#twocolumns .tx-indexedsearch .header-floating h2 {
    margin-top: 10px;
}
#twocolumns .tx-indexedsearch .header-floating .path a {
    background: none;
    padding: 0;
}
#twocolumns .tx-indexedsearch .header-floating h2 a {
    background: none;
    padding: 0;
}
#twocolumns .tx-indexedsearch .description {
    margin-bottom: 10px;
}
.ac_results ul li.even {
    background: none repeat scroll 0 0 #fff !important;
}
.ac_results ul li.over {
    background-color: #fff !important;
    color: #008B63;
}